*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
html , body{
    height: 100%;
    width: 100%;
}
h1{
    font-size: 3.5rem;
    text-align: center;
}
.s{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-top: 20px;
}
#preview{
    padding: 1rem 2rem;
    background-color: lightcoral;
    border: none;
    outline: none;
    border-radius: 30px;
    font-size: 1rem;
    /* margin-top: 50px; */
 

}
#downlord{
    padding: 1rem 2rem;
    border: none;
    outline: none;
    border-radius: 30px;
    font-size: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    background-color: royalblue;
    color: white;
    /* margin: auto; */

}
#signature{
 border-radius: 50px;
 width: 50%;
 border: 5px solid rgb(0, 0, 0);
 padding: 1rem;
 /* height: 60%; */
 margin-top: 50px;
 margin: auto;
}


@media (max-width:845px) {
    #signature{
        width: 100%;
        margin: 10px 20px 10px 20px;
        height: 60%;
    }
    
}